> ## Documentation Index
> Fetch the complete documentation index at: https://api.docs.flare.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Test an API Token

This endpoint can be used to test the validity of an API token.

For more information about authentication, see the
[API Authentication Guide <Icon icon="book" size={16} />](/concepts/authentication/).

<ResponseExample>
  ```json Response Example theme={null}
  {
    "api_key_id": 123,
    "organization_id": 456,
    "scopes": [
      "authenticated",
      "apikey",
      "firework",
    ],
    "tenant_id": 789,
    "user_email": "user@example.com",
    "user_id": 42
  }
  ```
</ResponseExample>

## Response Fields

<ResponseField name="tenant_id" type="number">
  The currently authenticated tenant id.
</ResponseField>

<ResponseField name="api_key_id" type="number">
  The ID of the API Key that was used to generate this tenant.
</ResponseField>
